Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.

please update megatheme to work with 2.0.10

This discussion is related to the Vanilla Default addon.
bobthemanbobtheman
edited October 2010 in Vanilla 2.0 - 2.8
can this theme package please be updated to work with 2.0.10

some of the screen sizes are off

Comments

Sign In or Register to comment.